<settings>
<codigo1 Value="UPD0C564E3767"/>
<codigo2 Value="1F016D54736367"/>
<hash1 Value="A8WqGLFUQoH5+t0zD+ErW+GJIFuXv4YIyddYT0nBSHc4RpKS0en8v4A7R/ycOseelsRHFKF+SDmczTP7PzxZRUd9Q3vkQQsQnD/gjH2NHcSTzImTLp0KzH3Mniz5Bo2X74J7Coanaxn9+1ETUlprazYsuLowS9/kts5imJ605F4="/>
<hash2 Value="WznBXaXzfJiQpOqUvi0qeSFQcPcIl61nKIKQ0ga11zhslzsW7vZ5mw228PxU3VjB2J2G/nkUeUcHtU0usqEwCiRZejh7mfQndg0m33g5fuOXjWPOSy7It/nqWLgdIyElkZRBLSJnVL3k/LoJvqeedaPfU0A5eEGD0hksl7Q+omQ="/>
<m_cod_post2 Value="braga"/>
<m_cod_postal Value="4700-217"/>
<m_contribuinte Value="155670581"/>
<m_morada1 Value="rua conego manuel faria n.53"/>
<m_morada2 Value=""/>
<m_nome1 Value="Joaquim augusto gonçalves silva "/>
<m_nome2 Value=""/>
<m_telefone Value=""/>
<m_vendido Value=""/>
<version Value="745"/>
</settings>
